ifuntasitc V4 and 1.1.1?

Aug 24, 2007
6
0
0
#1
i just recently upgraded from ifuntastic v3 to v4 and am still running 1.0.2 on my phone. does ifuntastic v4 support 1.1.1? or does it only allow 1.0.2? i some how deleted iTunes on my macbook and can not restore all my old contacts or iTunes library or anything so i considered upgradeing to 1.1.1 witht the new iTunes 7.4 upgrade but wanted to ask around first. Thanks for any and all help. :sick:
 

jbarrack

New Member
Bronze
Jul 2, 2007
453
0
0
New York
www.facebook.com
#2
Its supports 1.1.1 if and only if your 1.1.1 is jailbroken ... i have a jailbroke 1.1.1 and it works with it. But only if its jailbroke
 
Sep 29, 2007
14
0
0
#3
Its supports 1.1.1 if and only if your 1.1.1 is jailbroken ... i have a jailbroke 1.1.1 and it works with it. But only if its jailbroke
do you have a link on where to dl v4 i only can find every other version?
 

jbarrack

New Member
Bronze
Jul 2, 2007
453
0
0
New York
www.facebook.com
#5
You got it ... Im finding that not everything works perfect with ifuntastic. It doesn't work for everything ... im gonna test some more and see. I know that re-working icons on your springboard doesn't work all that well. You can change their names but it doesn't move them at all. Its strange. Hopefully they come out with new software that works well with 1.1.1. Keep your fingers crossed!
 
Aug 24, 2007
6
0
0
#6
Its supports 1.1.1 if and only if your 1.1.1 is jailbroken ... i have a jailbroke 1.1.1 and it works with it. But only if its jailbroke
is jailbroken the same thing as unshackled? ive unshackled through ifuntastic v4 and its said that its jailbroken....just want to make sure. Thanks